GetAmped의 JRE

A/GetAmped 2014. 6. 11. 10:46 Posted by QBeom

GetAmped 의 JRE 버젼은 1.3.1 이다.

JDK 버젼과 JRE 버젼을 맞춰주어야 다른 Class들과 정상적으로 연동된다.

댓글을 달아 주세요

Metasploit - Java JRE 1.7.06 Exec Exploit

D/Video 2014. 1. 22. 10:52 Posted by QBeom

 

발표자료에 쓸 것을 찾다가 Metasploit 이란 도구를 알게되었다.

그냥 잘 적어넣고 피해자 환경만 맞추면 Exploit 을 쉽게 할 수 있다.

취약점 쪽은 하나도 몰라서 잠깐 용이하게 썼지만

무슨 원리로 작동하는지 알아내기 힘든게 참 아쉽다.

댓글을 달아 주세요

  1. ludwings 2014.01.22 11:08 신고  댓글주소  수정/삭제  댓글쓰기

    화질이아쉽네요..

개구리 무늬 탱크

A/GetAmped 2009. 2. 17. 11:58 Posted by QBeom

이동도 가능 ㅋ

댓글을 달아 주세요

  1. ludwings 2014.01.13 23:23 신고  댓글주소  수정/삭제  댓글쓰기

    ㅋㅋㅋㅋㅋ이색기뭐야

  2. 한량창현 2014.02.02 11:43 신고  댓글주소  수정/삭제  댓글쓰기

    우와..^^졍말멋잇네요..^^